laravelcollective のインストール手順

composer.json の “require”エリアを以下に書き換える。
※laravelcollectiveを追加する “,”の位置に注意

"require": {
        "php": ">=7.0.0",
        "fideloper/proxy": "~3.3",
        "laravel/framework": "5.5.*",
        "laravel/tinker": "~1.0",
        "laravelcollective/html": "5.5.*"
    },

Laravel プロジェクトフォルダのルートフォルダにて、以下コマンドを実行する。

composer update

Check Also

python

Pythonメモ:Pathlibのサンプルコード

■ 特定フォルダの中身を一覧取 …